body { margin:0; padding:0; background:#fff; color:#333}
div, td, caption, th, p, input {font-size:11px; font-family:tahoma,sans-serif}
select { font:10px tahoma;}
caption { font-weight:bold}
h1, h2 {font: bold 14px arial,sans-serif; letter-spacing:-1px; color:#454545; margin:0; padding:0}
h2 {margin:12px 0}
h3, p {margin:12px 0}
.news {margin:12px 0; font-size:11px; font-family:tahoma,sans-serif; font-weight: bold; color:c00; }
.heading { font-size:11px; font-weight: bold; font-family:tahoma,sans-serif; color:c00; background: #eee; padding:3px 5px 5px}
.sred {margin:12px 0; font-size:11px; font-family:tahoma,sans-serif; font-weight: bold; color:c00; line-height: 1.5}
h3 {font-size:11px; font-family:tahoma,sans-serif; color:c00; background: #eee; padding:3px 5px 5px}

form { margin:0}
input.all {width:100%; height:18px}
input.150 {height:18px; width:150}
input.30 {height:18px; width:30}
input.15 {height:18px; width:15}
a:link {color:#c00; text-decoration:underline}
a:visited {color:#900}
a:hover {text-decoration:none}
a:active {color:#f00; }
hr {background:#999; height:1px}
li {list-style-type: square; color: #333; line-height: 1.2}
.tagbutton {font-weight:bold; font-size:11px; background:#c00; color: #fff;  border:1;  padding-top: 1px}

#dateh {font-weight:bold; background:#EF0000; font-size:11px; color: #fff;  border:1px;  padding: 2px}
#top {padding-bottom:1px; background:url(/i/bg/dots.gif) 0 70px repeat-x; min-width:770px; }
#top .menu { width:100%; height:70px}
#top .menu a { display:block}
#top .menu .item,
#top .menu .current,
#top .menu .over {padding:0 15px;}
#top .menu .current { background:url(/i/m/stripes_left_a_bg.gif) repeat-y #c00; }
#top .menu .over { background:url(/i/m/stripes_left_o_bg.gif) repeat-y #eee; }
#top .menu td { background:url(/i/m/stripes_left_bg.gif) repeat-y; }
#top .menu td .limiter { width:138px; height:1px; }
#top #logo { width:240px; background:#fff; }
#main #describe,
#main .nav { padding:10px 15px; }
#main #describe,
.header { font: bold 14px arial,sans-serif; letter-spacing:-1px; color:#454545}
.header { margin:15px 0;}

#adBlock { width:177px; height:136; background:url(/i/ad_block/bg.jpg) no-repeat 2px 2px #D4080A; }
#adBlock .inner { padding:10px 5px; text-align:center; }

#news .date { font-weight:bold; color:#333; }

#footer { background:#ccc; }
#footer .nav { padding:10px; text-align:center; background:#eee; border-bottom:2px solid #000; }
#footer .nav a { color:#333; }
#footer #counters,
#footer #copy { padding:10px 15px; }
#footer #counters img { margin-right:5px; }
#footer #copy { text-align:right; }

table.shaded { margin-bottom:10px; empty-cells:show; }
table.shaded th { background:#9c9c9c; padding:6px; }
table.shaded td { background:#f5f5f5; text-align:center; padding-left:.5em; padding-right:.5em;}
table.shaded td.top { background:#c00; color:#fff; font-size:13px; text-align:center; padding: 4px}
table.shaded tr.em td { background:#ddd}
table.shaded .left { text-align:left; }

.l { float:left; }
.r { float:right; }
.clr { clear:both; }
.brd { border:1px solid #999; }
.w { width:auto; }
.dots { height:1px; background:url(/i/bg/dots.gif) repeat-x #fff; }
.red { color:#e00; }
.spacer { height:10px; }
.bgGray { background-color:#eee; }
/* debug */
.d { border:1px solid #666; }
